#!/bin/bash

SHA_URL="https://software.truefitness.com/www/libwidevinecdm.sha"
LIB_URL="https://software.truefitness.com/www/libwidevinecdm.so"

wget $SHA_URL

# Check if local file matches downloaded SHA256
RESULT = $(sha256sum --check libwidevinecdm.sha)
echo $RESULT

if [[ "$RESULT" != "OK" ]]; then
  wget $LIB_URL
  sudo cp libwidevinecdm.so /usr/lib/chromium/
fi

