#!/bin/bash

INTERFACE=$1

SCRIPT_PATH=/usr/lib/truefitness/truetouch/scripts

if [[ $($SCRIPT_PATH/detect_pcie.sh ) = "yes" || $($SCRIPT_PATH/tunertype.sh) = "H1265"  ]]; then
  WIFI_DEV="wlp6s0"
  else
  WIFI_DEV="wlp5s0"
fi

WIFI_CFG=/etc/network/interfaces.d/$WIFI_DEV.cfg

if [[ $INTERFACE = "enp2s0" ]] ; then
    echo disconnecting ethernet interface
    sudo ifdown enp2s0
    sudo unlink /etc/network/interfaces.d/enp2s0.cfg 2>/dev/null
else
    echo disconnecting wireless interface
    sudo ifdown $WIFI_DEV
    sudo unlink $WIFI_CFG 2>/dev/null
fi
